
local AddOnName, nsVars = ...
local ss = nsVars.SS

local FontObjects = {
  FontExo2Medium = "FontExo2Medium",
  FontExo2SemiBold = "FontExo2SemiBold",
  Exo2Medium12 = "Exo2Medium12",
  Exo2Medium14 = "FontExo2Medium",
  Exo2Medium16 = "Exo2Medium16",
  Exo2Medium18 = "Exo2Medium18",
  Exo2Medium28 = "Exo2Medium28",
  Exo2SemiBold14 = "FontExo2SemiBold",
  Exo2SemiBold30 = "Exo2SemiBold30",
  Journal14 = "Journal14",
  Journal50 = "Journal50",
  Journal32 = "Journal32",
  Journal23 = "Journal23",
  Journal20 = "Journal20",
  Journal19 = "Journal19",
  ArialN14 = "ArialN14",
  ArialN16 = "ArialN16",
  ArialN28 = "ArialN28",
}

ss.Utils.addModule("FontObjects", FontObjects)
